@charset "utf-8";

#topo {
  width:100%;
  height: 375px;
  background: url(images/bg.jpg) top no-repeat #8cbde6;
}

.topo {
  position:relative;
  margin:auto;
  width: 960px;
  height: 375px;
}

#logotipo {
	position:absolute;
	/*background:url(images/logo.jpg) no-repeat;*/
	width: 167px;
	height: 78px;
	left: 20px;
	top: 40px;
	z-index: 100;
}

#headline {
	position:absolute;
	background:url(images/headline.png) no-repeat;
	width: 345px;
	height: 111px;
	left: 310px;
	top: 40px;
	z-index: 100;
}


#content {
  position:relative;
  margin:auto;
  width: 960px;
  height: 670px;
}



#rodape {
  width: 100%;
  height: 50px;
  background:#333333;
}

.rodape {
  position:relative;
  width: 960px;
  height: 50px;
  margin:auto;
}


#formulario{
	position:fixed;
	z-index:100;
	width: 295px;
	height: 550px;
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 0px 650px;
	background:url(images/form.png) no-repeat #486296;
}

#sucesso{
	position:fixed;
	z-index:100;
	width: 295px;
	height: 300px;
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 0px 650px;
	background: #486296;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFFFFF;
	text-align:center;
	padding: 40px 0px 0px 0px;
}
#sucesso span{
	font-size:20px;
	color:#FFFFFF
}


#seloseguro{
	position:fixed;
	z-index:100;
	width: 295px;
	height: 100px;
	margin: 200px 0px 0px 710px;
	background: url(images/selo.jpg) no-repeat;
	z-index:100;
}

.chat a{
  display:block;
  background:url(images/chat.png) top no-repeat;
  width: 183px;
  height: 28px;
  margin: 130px 100px 80px 10px;
}

.chat a:hover{
  background:url(images/chat.png) bottom no-repeat;
}



input {	
    font-family:Arial, Helvetica, sans-serif;	
	color:#666;
	font-size:12px;
	padding-left:10px;
	width: 272px; 
	height:30px;
	border: 1px solid #c9c9c9;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3x;
    background: #FFF;
}

select{	
    font-family:Arial, Helvetica, sans-serif;	
	color:#666;
	font-size:12px;
	padding-left:8px;
	width: 290px; 
	height:30px;
	border: 1px solid #c9c9c9;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3x;
    background: #FFF;
}



.input {
	height: 40px;
	width: 260px;	
}

.bt {
	height: 64px;
	width: 271px;
	margin-top: 45px;
	margin-left: 3px;
}

.input_big {
	height:43px;
}

.input_left {
	width: 110px;
    height:43px;
	float:left;
	margin-right:36px;
}	


.input_right {
	width: 110px;
    height:43px;
	float:left;
}	


#btn_submit {
    background:  url(images/bt.png) top center no-repeat;
	height: 64px;
	width: 271px;
    border: none;
    text-align: center;
}
#btn_submit:hover {
background: url(images/bt.png) bottom center no-repeat;
}

#form {
 margin: 0px 0px 0px 5px;
}

.valor {
  background: url(images/rs.jpg) #ffffff no-repeat;
  padding: 0px 0px 0px 40px;
  width: 240px;
}